{% extends "src/html/_template.njk" %}
{% set title = "Полезные статьи" %}
{% block main %}
    <div class="section position-relative section--bg-one section--articles flex-grow-1">
        <div class="container">
            <div class="heading heading--page">Полезные статьи</div>
            <div class="items-list">
                <div class="post-item">
                    <a href="#" class="post-item__image">
                        <img src="img/content/article/article_image__01.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__date">05.07.2017</div>
                        <div class="post-item__title">
                            <a href="#">Купить новое или обновить любимое старое? Все плюсы перетяжки мебели</a>
                        </div>
                    </div>
                </div><!-- .post-item -->
                <div class="post-item">
                    <a href="#" class="post-item__image">
                        <img src="img/content/article/article_image__02.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__date">05.07.2017</div>
                        <div class="post-item__title">
                            <a href="#">Перетяжка в мастерской или на дому. Плюсы и минусы</a>
                        </div>
                    </div>
                </div><!-- .post-item -->
                <div class="post-item">
                    <a href="#" class="post-item__image">
                        <img src="img/content/article/article_image__03.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__date">05.07.2017</div>
                        <div class="post-item__title">
                            <a href="#">Почему лучше перетянуть, чем покрасить мебель из кожи или ткани?</a>
                        </div>
                    </div>
                </div><!-- .post-item -->
                <div class="post-item">
                    <a href="#" class="post-item__image">
                        <img src="img/content/article/article_image__04.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__date">05.07.2017</div>
                        <div class="post-item__title">
                            <a href="#">Перетяжка мебели — прекрасная альтернатива дорогостоящей покупки</a>
                        </div>
                    </div>
                </div><!-- .post-item -->
                <div class="post-item">
                    <a href="#" class="post-item__image">
                        <img src="img/content/article/article_image__05.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__date">05.07.2017</div>
                        <div class="post-item__title">
                            <a href="#">Преимущества перетяжки мягкой мебели в мастерской</a>
                        </div>
                    </div>
                </div><!-- .post-item -->
                <div class="post-item">
                    <a href="#" class="post-item__image">
                        <img src="img/content/article/article_image__06.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__date">05.07.2017</div>
                        <div class="post-item__title">
                            <a href="#">Реставрация старой кухонной мебели – 12 способов</a>
                        </div>
                    </div>
                </div><!-- .post-item -->
                <div class="post-item">
                    <a href="#" class="post-item__image">
                        <img src="img/content/article/article_image__07.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__date">05.07.2017</div>
                        <div class="post-item__title">
                            <a href="#">Реставрация старых стульев: разновидности и технология</a>
                        </div>
                    </div>
                </div><!-- .post-item -->
                <div class="post-item">
                    <a href="#" class="post-item__image">
                        <img src="img/content/article/article_image__08.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__date">05.07.2017</div>
                        <div class="post-item__title">
                            <a href="#">Как отремонтировать кожаный диван и материалы для ремонта</a>
                        </div>
                    </div>
                </div><!-- .post-item -->
                <div class="post-item">
                    <a href="#" class="post-item__image">
                        <img src="img/content/article/article_image__09.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__date">05.07.2017</div>
                        <div class="post-item__title">
                            <a href="#">ТОП-10 материалов для обивки дивана</a>
                        </div>
                    </div>
                </div><!-- .post-item -->
                <div class="post-item">
                    <a href="#" class="post-item__image">
                        <img src="img/content/article/article_image__10.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__date">05.07.2017</div>
                        <div class="post-item__title">
                            <a href="#">Чем покрыть домашнюю мебель после реставрации?</a>
                        </div>
                    </div>
                </div><!-- .post-item -->
                <div class="post-item">
                    <a href="#" class="post-item__image">
                        <img src="img/content/article/article_image__11.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__date">05.07.2017</div>
                        <div class="post-item__title">
                            <a href="#">Как выбрать стиль интерьера: обзор стилей и вариантов расстановки мебели</a>
                        </div>
                    </div>
                </div><!-- .post-item -->
                <div class="post-item">
                    <a href="#" class="post-item__image">
                        <img src="img/content/article/article_image__12.jpg" class="img-cover" alt="">
                    </a>
                    <div class="post-item__content">
                        <div class="post-item__date">05.07.2017</div>
                        <div class="post-item__title">
                            <a href="#">Пошаговая инструкция по перетяжке кресла</a>
                        </div>
                    </div>
                </div><!-- .post-item -->
            </div>
            <nav class="page-nav">
                <div class="page-nav__title">Страница:</div>
                <div class="page-nav__pagination">
                    <ul class="pagination">
                        <li class="page-item">
                            <a href="#" class="page-link">1</a>
                        </li>
                        <li class="page-item">
                            <a href="#" class="page-link">2</a>
                        </li>
                        <li class="page-item active">
                            <span class="page-link">3</span>
                        </li>
                        <li class="page-item">
                            <a href="#" class="page-link">4</a>
                        </li>
                        <li class="page-item">
                            <a href="#" class="page-link">5</a>
                        </li>
                        <li class="page-item">
                            <a href="#" class="page-link">6</a>
                        </li>
                        <li class="page-item">
                            <a href="#" class="page-link">7</a>
                        </li>
                        <li class="page-item">
                            <a href="#" class="page-link">8</a>
                        </li>
                        <li class="page-item">
                            <a href="#" class="page-link">9</a>
                        </li>
                        <li class="page-item">
                            <a href="#" class="page-link">10</a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </div>

    <div class="section section--pattern section--border-top">
        <div class="container">
            <div class="section__header">
                <div class="heading section__heading">Наши преимущества</div>
            </div>
            {% include "src/html/advantages.njk" %}
        </div>
    </div>
{% endblock %}


{% block breadcrumb %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Перетяжка мебели</a></li>
            <li class="breadcrumb-item active" aria-current="page">Статьи</li>
        </ol>
    </nav>
{% endblock %}

